GEARMAN_BUGREPORT(3)

NAME
gearman_bugreport - Gearmand Documentation, http://gearman.info/

SYNOPSIS

#include <libgearman/gearman.h>

const char *gearman_bugreport(void)

    Link with -lgearman

DESCRIPTION

gearman_bugreport() returns the url to the bug tracking site for Gearmand

RETURN VALUE

URL

HOME

To find out more information please check: http://gearman.info/

See also

    gearmand(8) libgearman(3)

AUTHOR
Data Differential http://www.datadifferential.com/

COPYRIGHT
2011-2013, Data Differential, http://www.datadifferential.com/